@charset "utf-8";
/* CSS Document */




#page_title_wrap{
	background-image:url(image/bg_title.jpg);
	background-position:center;
	background-size:100%
}

/**/

.block01_wrap{
	width:100%;
	max-width:100%;
	min-width:1200px;
	overflow:hidden;
	margin:0px auto;
	position:relative;
	background-image:url(image/bg01.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:100% 1638px;
}

.block01{
	width:1000px;
	margin:30px auto;
	overflow:hidden;
}

.block01 .txt01{
	margin:30px auto 60px auto;
	line-height:225%;
}

.block01 .txt01 a{
	font-size:20px;
	color:#2171a6;
}

.block01 .box01 .btn01{
	text-align:center;
}

.block01 .box01 .btn01 a{
	display:inline-block;
	text-decoration:none;
	width:350px;
	line-height:84px;
	background-color:#4BA7DB;
	color:#fff;
	font-size:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	
}



.block02_wrap{
	width:100%;
	max-width:100%;
	min-width:1200px;
	overflow:hidden;
	margin:0px auto;
	position:relative;
	background-color:#EBFBFF;
	
}

.block02{
	width:1200px;
	margin:30px auto;
	overflow:hidden;
}



.block02 .box01{
	width:1000px;
	margin:0.5em auto;
	
	overflow:hidden;
	text-align:justify;
}

.block02 .box01 dt{
	line-height:200%;
}

.block02 .box01 dd{
	margin-top:25px;
	color:#4D4D4D;
	line-height:150%;
}



/**/


.block02 .btn01{
	text-align:center;
	margin:36px auto;
}


.block02 .btn01 a{
	display:inline-block;
	text-decoration:none;
	width:350px;
	line-height:84px;
	background-color:#4BA7DB;
	color:#fff;
	font-size:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	
}

#chart_container{
	width:1202px;
	margin:40px auto;
	overflow:hidden;
}


.tab{
	border-bottom:1px solid #4BA7DB;
	overflow:hidden;
	text-align:center;
	margin-bottom:20px;
	line-height:100%;
	font-size:0px;
}

.tab li{
	display:inline-block;
	font-size:0px;
	margin:0px 10px;
	line-height:100%;
}




.tab li a{
	font-size:20px;
	line-height:46px;
	width:170px;
	display:block;
	border-left:1px solid #4BA7DB;
	border-top:1px solid #4BA7DB;
	border-right:1px solid #4BA7DB;
}

.tab li.select a{
	background-color:#4BA7DB;
	color:#fff;
	font-weight:bold;
}


.hide {display:none;}

.content{
	width:1202px;
	height:963px;
	background-image:url(image/flow_chart.png);
	background-repeat:no-repeat;
	background-position:center center;
}

#border02{
	padding-top:50px;
	padding-left:15px;
}

#border03{
	padding-top:50px;
	padding-left:365px;
}

#border04{
	padding-top:50px;
	padding-left:715px;
}

#border05{
	padding-top:50px;
	padding-left:1056px;
}

.content2{
}

.content2 li{
	list-style-type:none;
}
.contentsp{
	display: none;
}
.block03 .box01{
	width:1000px;
	margin:0px auto 100px auto;
}

.block03 .box01 dt{
	text-align:center;
	margin:30px 0px;
	line-height:normal;
	font-size:20px;
}

.block03 .box01 dd{
	line-height:175%;
}

.block03 .box01 dd p{
	margin-bottom:1em;
}

.block03 .box01 dd p span{
	color:#4D4D4D;
	line-height:150%;
}





.block03 .boxsp{
	width:1000px;
	margin:0px auto 100px auto;
	display: none;
}

.block03 .boxsp dt{
	text-align:center;
	margin:30px 0px;
	line-height:normal;
	font-size:20px;
}

.block03 .boxsp dd{
	line-height:175%;
}

.block03 .boxsp dd p{
	margin-bottom:1em;
}

.block03 .boxsp dd p span{
	color:#4D4D4D;
	line-height:150%;
}


/**/

